/* Football CSS  LFS ACES*/

body { 
	font:8pt verdana; 
	background: #DFD6B4;
        background-position: 50% 0px;
	margin:0;
	padding:0;
	}
.style5 {color: #003366}
.style6 {
	font-size: 12px;
	font-weight: bold;
	color: #999999;
}
.style7 {color: #FFFFFF}

#menu {margin-left: 150px; margin-top: 0px; width: 660px; padding-top: 3px;}
#menu ul {margin:0; background-color:#FF9933; padding: 5px; text-align:center;}
#menu ul li { display:inline; list-style-type: none;}
#menu ul li a:link, #menu ul li a:visited { background-color: #999999; color:white; padding: 5px; text-decoration:none; border-right: 1px solid #fff; border-left: 1px solid #fff; }
#menu ul li a:hover { background-color: #676767; color:white; padding-top: .75em; border-top: 1px outset gray; }
Left Border with Hover

img
{  border-style: none;
}

a:link {
color: #FF9933;
text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #999999;
}
a:hover {
	text-decoration: none;
	color: #888888;
}
a:active {
text-decoration: none;
color: #FF9933;
}

h1 {
	font:18pt verdana, arial, sans-serif;
	color:#FF9933;
	margin-left:180px;
	margin-top:40px;
	padding:20px;
}

h2 {

	font:14pt verdana, arial, sans-serif;
	color:#666;
	padding:10px;
	margin:0;
        text-align: center;
}

h3 {

	font:10pt verdana, arial, sans-serif;
	color:#FFFFFF;
	padding:12px;
	margin:0;
        text-align: center;
}

h4 {

	font:14pt arial;
	color:#000000;
	margin:0;
        text-align: justify;
}


h5 {
padding-left: 5px;
font: 14pt arial;
margin-top: 5px;
margin-bottom: 5px;
text-align:center;
}

p { 
	font: 8pt arial;
        color:#FFFFFF; 
	margin: 0px; 
	text-align: left;
	}
	
#contain {

	width:1024px;
	margin-top:0px;
	border-right:5px solid #ffffff;
	border-left:5px solid #ffffff;
	margin-left:auto;
	margin-right:auto;
	background: #FFFfff;
        }
	
#header {
	background: #FFF url('header1.gif') left no-repeat;
	width:1024px;
	height:130px;
	
}
#leftcol {
float: left;
clear: left;
width: 140px;
font-family: sans;
margin-bottom: 10px;
margin-left: 10px;
}

#leftcol h1 {
	padding-left: 5px;
	font-size: 14px;
	margin-left: 0px;
	margin-top: 3px;
	margin-bottom: 5px;
	color: #ffffff;
	background-color:#ff9933
}

#leftcol a {
color: #ffffff;
padding-left: 5px;
padding-top: 5px;
padding-bottom: 5px;
text-decoration: none;
display: block;
background-color: #999999;
border-bottom: 1px solid #292929;
}

#leftcol a:hover {
background-color: #676767;
}
#leftcolold {

	width:160px;
	float:left;
	padding:5px 0 5px 0;
	background-color: #FFFFFF;

}

#leftcolold p {

	padding:3px 18px 3px 18px;
	margin:0;

}
#rightcol {

float: right;
clear: right;
width: 160px;
text-align: left;
margin-bottom: 10px;
margin-right: 10px;
}


#rightcol p {
	width:160px;
	margin-top:0px;
	padding:3px 18px 3px 18px;
	margin:0;

}

#content {

	margin-left:160px;
	width:650px

}

#content p {

	padding:3px 18px 3px 18px;
	margin:0;

}

#footer {
	width:1024px;
	clear:center;
	border-top:1px solid #ffffff;
	border-bottom:1px solid #ffffff;
	background:#ffffff url(grassfooter.jpg) bottom no-repeat;
	padding: 25px 0 5px 0;

}

#footer p {
	text-align:center;
	padding-right:8px;
	font:8pt verdana, arial, sans-serif;
        color:#000000;
        
}

#leftImg
{
float:left;
padding: 0 0px 0px 0;
}
